.whatsapp-right {
  top: auto;
  bottom: 0;
  left: auto;
  right: 0;
  position: fixed;
  z-index: 1111;
  display: block;
}

.whatsapp-wrapper {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
}

.whatsapp-link,
.whatsapp-link:hover,
.whatsapp-link:visited,
.whatsapp-link:active,
.whatsapp-link:focus {
  border-radius: 50px;
  margin-right: 20px
  height: 40px;
  white-space: nowrap;
  padding: 12px 24px;
  background: linear-gradient(to bottom, #464e98 0, #404576 100%);
  color: #fff;
  outline: 0;
  text-decoration: none;
  pointer-events: all;
  cursor: pointer;
  margin-top: 24px;
  margin-bottom: 24px;
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
}

.whatsapp-link .fa {
  margin: 0 12px 0 0;
  font-size: 2.5rem;
}

.whatsapp-text {
  font-size: 1.5rem;
}

@media(min-width: 430px) {
  .whatsapp-right {
    width: 430px;
  }
}

﻿#damesMerken li, #damesMerken p, #herenMerken li, #herenMerken p, #productenHome h3, .btnNewsletter, .gray {
	text-align: center
}
#cats a:hover, .blue a:hover, .btnNewsletter, .darkGray a:hover {
	text-decoration: none
}
.carousel-indicators li {
	background-color: #464e98;
	border: 1px solid #464e98
}
.gray {
	background: #666
}
#productenHome {
	margin: 35px 0 10px
}
div#bannerHome ul {
	position: absolute;
	list-style: none;
	padding: 0;
	margin: 0
}
div#bannerHome ul#tabs {
	visibility: hidden;
	display: none
}
div#bannerHome ul#output {
	right: 0;
	top: 0;
	width: 100%;
	height: 435px;
	position: relative
}
div#bannerHome ul#output li {
	position: absolute;
	width: 100%;
	height: 435px;
	z-index: 9;
	overflow: hidden
}
.homeTekst {
	background: #f2f2f2;
	padding: 15px;
	margin: 40px 0
}
#damesMerken ul, #herenMerken ul {
	list-style: none;
	padding: 2px 0 0;
	float: left
}
#damesMerken li, #herenMerken li {
	float: left;
	width: 33%;
	height: 53px
}
#damesMerken li img, #herenMerken li img {
	width: 73px
}
#damesMerken p a, #herenMerken p a {
	color: #000;
	text-decoration: underline
}
#bannerHome a, .bannerHomeSmall a {
	width: 100%;
	height: 100%;
	display: block;
	color: #fff
}
#bannerHome h2, .bannerHomeSmall h3 {
	position: absolute;
	left: 0;
	font-weight: 400;
	color: #fff;
	width: 100%;
	background: #464e98;
	text-align: center;
	padding: 6px 0
}
#bannerHome h2 {
	display: none;
	bottom: 30px;
	font-size: 17px;
	z-index: 999;
	font-weight: 700;
	padding: 10px 0
}
.bannerHomeSmall h3 {
	bottom: 0;
	font-size: 15px
}
.blue a, .darkGray a, .gray a {
	color: #fff;
	font-size: 23px;
	line-height: 34px;
	display: block;
	padding: 10px 0
}
.blue {
	background: #464e98
}
.darkGray {
	background: #666
}
#bannerSmallHome>div>a>h3 {
	display: none
}
#productenHome h3 {
	border-bottom: 1px solid #d9d9d9;
	font-size: 27px;
	font-weight: 100;
	color: #464e98;
	text-transform: uppercase;
	margin-bottom: 25px
}
.homeTekstImg img {
	margin: 40px 0
}
.homeTekst p {
	color: #666;
	padding: 10px 0 0
}
.btnNewsletter {
	display: block;
	color: #FFF;
	padding: 3px 6px;
	width: auto;
	background: #00b900;
	border: none;
	border-bottom: 2px solid #008c00;
	margin-top: 10px
}
.btnNewsletter2 {
	color: #FFF;
	padding: 3px 6px;
	width: auto;
	background: #00b900;
	border: none;
	border-bottom: 2px solid #008c00;
}
#social, #uspHome {
	background: #464e98
}
#cats {
	margin: 30px 0;
	color: #464e98
}
#cats #dames img, #cats #heren img {
	width: 100%;
}
#cats #dames img:hover, #cats #heren img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#uspHome {
	background: -moz-linear-gradient(top, #464e98 0, #404576 100%);
	background: -webkit-linear-gradient(top, #464e98 0, #404576 100%);
	background: linear-gradient(to bottom, #464e98 0, #404576 100%)
}
#uspHome h4 {
	color: #FFF;
	padding: 1em 0;
	margin: 0
}
#brands .col-xs-6 {
	margin-bottom: 30px
}
#blocks>div>div:nth-child(2)>a>img {
	margin-bottom: 10px
}
#social {
	background: -moz-linear-gradient(top, #464e98 0, #404576 100%);
	background: -webkit-linear-gradient(top, #464e98 0, #404576 100%);
	background: linear-gradient(to bottom, #464e98 0, #404576 100%);
	padding: 10px 0
}

#carousel-1 img:hover {
opacity: 0.8;
    filter: alpha(opacity=80);
}

 @media (max-width:767px) {
#bannerHome, div#bannerHome ul#output, div#bannerHome ul#output li {
	height: 260px
}
#bannerHome {
	margin: 5px 0 0
}
.homeTekstImg img {
	margin: 20px 0 10px
}
.homeTekst {
	margin: 0 0 40px
}
#social, #uspHome, bottomBlock {
	margin-bottom: 20px
}
#cats {
	margin: 0;
}
#cats #aanbiedingen, #cats #dames, #cats #heren, #cats #winkelslocatie {
	margin-bottom: 20px
}
#uspHome h4 {
	font-size: 90%
}
#category h1 {
	text-align: center
}
#blocks>div>div:nth-child(2)>h3, #blocks>div>div:nth-child(3)>h3 {
	margin-top: 20px
}
.bottomBlock {
	border-bottom: 1px solid #f2f2f2
}
@media (min-width:992px) and (max-width:1170px) {
.bannerHomeSmall a {
font-size:19px
}
}
